:root {
  --navBgColor: #e1daca;
  --opacitynavBgColor: rgba(223, 215, 194, 0);
  --navTextColor: #ffffff;
  --navhoverColor: rgb(201, 165, 82);
  --highLightColor: rgba(203, 125, 157, 1);
  --hoverColor: rgba(255, 255, 255, 1);
  --darkColor: #5b5850;
  --titleColor: #5b5850;
  --mainFontColor: rgba(30, 30, 30, 1);
  --opacityFontColor: rgba(103, 99, 90, 0.537);
  --mainBorder: 1.5px solid var(--opacityFontColor);
}
p,
h1,
h2,
h3,
h4,
h5,
h6,
a,
li {
  font-family: 'Playfair Display',
    serif;
}
article>h3 span.afterline {
  display: none;
}
article>h3 span.beforeline {
  display: none;
}
article>h3 {
  font-weight: 700;
}
.navbar-nav>li>a {
  font-weight: 600;
}
#nav-icon span {
  background: var(--darkColor);
}
.roomTitle h4 {
  font-size: 24px;
  color: var(--titleColor);
}
.line_n {
  text-decoration: line-through;
  color: rgb(124, 124, 124);
}
.roomTitle h3 {
  font-size: 16px;
  margin-top: -24px;
  text-align: right;
}
.service_mask {
  background-color: rgba(143, 142, 142, 0.143);
}
.serviceItem img {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.279);
}
.aboutFlex img {
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.367);
}
.aboutText h6 {
  line-height: 34px;
  font-weight: 600;
}
.aboutText p {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.5px;
  line-height: 26px;
  text-align: justify;
}
.aboutpic {
  position: fixed;
  top: 65%;
  left: 3%;
  cursor: pointer;
  z-index: 100;
}
.aboutpic img {
  width: 150px;
  animation: alarm 1s infinite;
}
.floatRightText,
.floatLeftText {
  border: 0px;
}
.btn_a a {
  font-weight: 800;
}
#news img {
  transition: 0.5s;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.476);
}
#news img:hover {
  transform: scale(1.05);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.653);
}
#picCategory img {
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.292);
}
#picCategory .slider2 img {
  width: 100%;
  height: 150px;
  object-fit: cover;
}
.newsArea {
  display: flex;
  flex-wrap: wrap;
}
.newsText p {
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 1.6px;
  line-height: 26px;
}
.navbar {
  background-color: var(--opacitynavBgColor);
  /* box-shadow: 0px 2px 5px rgba(0,0,0,0.2); */
}
#nav-icon span {
  background: var(--darkColor);
}
/* 
#home,#myCarousel{
  margin-top: 88px;
} */
.mainBg {
  background-color: var(--navBgColor);
  background-size: cover;
  background-attachment: fixed;
}
.mainMask {
  background-color: rgba(0, 0, 0, 0);
}
.banner-full {
  background-image: url(../img/banner1.jpg)
}
.section:nth-child(odd) {
  background-color: #f7f6f1;
}
.picFlex img {
  width: 46%;
  margin: 10px;
  float: left;
}
h5 small {
  color: rgb(240, 240, 240);
}
.hovereffect h2 {
  padding: 0em 0;
}
.overlay img {
  margin-top: 15px;
}
.trafficText img {
  filter: brightness(0.4)
}
.trafficArea {
  width: 100%;
  margin: 2%;
}
.trafficArea h2 {
  font-size: 27px;
  margin: 50px 0;
}
.trafficText ul li {
  font-size: 18px;
}
#sns ul li {
  filter: brightness(0);
}
.footer {
  background-color: #aeaaa2;
}
#copyright {
  background-color: #5b5850;
  color: #fff;
}
#picCategory p {
  width: 95%;
  margin: 0 auto 50px;
}
/* swiper */
.swiper {
  width: 100%;
  height: 100%;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#recruite img{
  margin: auto;
  width: 60%;
}

#recruite p{
  text-align: center;
}



/* swiper */
/* 響應式選單*/
@media (max-width:1200px) {
  #logo {
    width: 100%;
  }
  #home,
  #myCarousel {
    margin-top: 88px;
  }
  .navbar {
    background-color: var(--navBgColor) !important;
  }
  .navbar>.container-fluid .navbar-brand {
    margin-left: 0;
  }
  .navbar-brand>img {
    margin: auto;
  }
  .collapse {
    position: absolute;
    display: block;
    top: -1200%;
    margin: 0;
    left: 100%;
    width: 100%;
    min-height: 100vh;
    background-color: var(--navBgColor);
    transition: 0.5s;
  }
  .collapse.move {
    top: 0;
    left: 0;
    opacity: 1;
  }
  .shop1688 {
    left: 15px;
  }
  /* .navbar-collapse{
    background-color: var(--navBgColor);
  } */
  .navbar-header {
    float: none;
  }
  .navbar .container-fluid {
    padding: 0;
  }
  .container-fluid>.navbar-collapse {
    margin: 0;
  }
  .navbar-right {
    margin-right: 0;
  }
  .navbar-left,
  .navbar-right {
    float: none !important;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
  .navbar-nav {
    text-align: center;
    float: none !important;
    margin-top: 100px;
  }
  .navbar-nav>li>a::after {
    content: '';
    width: 0%;
    height: 3px;
    background-color: var(--navhoverColor);
    margin: auto;
    margin-top: 5px;
    display: block;
  }
  .navbar-nav>li>a:hover::after {
    width: 5%;
    transition: 0.5s;
  }
  .navbar-nav>li {
    float: none;
  }
  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
/*響應式調整*/
@media screen and (max-width:1200px) {}
@media screen and (max-width:1024px) {}
@media screen and (max-width:991px) {}
@media screen and (max-width:770px) {
  .aboutFlex img {
    background-color: #d1e7d9;
    border-style: double;
  }
  .floatRightText,
  .floatLeftText {
    padding: 40px;
  }
  .newsTitle h4 {
    font-size: 16px;
    font-weight: 700;
    line-height: 26px;
  }
  .floatRightText {
    background-color: #FFF;
  }
  .aboutpic {
    top: 32%;
    left: 1%;
  }
  .btn_group .btn_a {
    width: 40%;
  }
  .aboutpic img {
    width: 80px;
  }
  .roomTitle h3 {
    margin-top: 8px;
    text-align: right;
    font-size: 16px;
  }
  .mbslider .slick-next,
  .mbslider .slick-prev {
    top: 275px;
  }
  .trafficArea {
    width: 100%;
  }
  .trafficArea h2 {
    line-height: 1.8;
  }
}
@media screen and (max-width:576px) {
  .hovereffect img {
    margin-bottom: 25px;
  }
  .overlay img {
    width: 18%;
  }
  .footer>div {
    width: 70%;
  }
}
@media screen and (max-width:414px) {}
@media screen and (max-width:375px) {}
@keyframes alarm {
  0% {
    transform: rotate(3deg);
  }
  25% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(-3deg);
  }
  75% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(3deg);
  }
}